Adobe 安全公告

可用于 Adobe Illustrator 的安全更新| APSB20-37

公告 ID

发布日期

优先级

ASPB20-37  

2019 年 6 月 16 日

3

摘要

Adobe 已发布适用于 Windows 的 Adobe Illustrator 2020 更新。此更新解决了一些可能会导致在当前用户的上下文中执行任意代码的关键漏洞。

受影响的版本

产品

版本

平台

Illustrator 2020

24.1.2 和更早版本

Windows

解决方案

Adobe 按照以下优先级将这些更新进行了分类,并建议用户通过 Creative Cloud 桌面应用程序的更新机制,将已安装的软件更新至最新版本。有关更多信息,请参阅此帮助页面

产品

版本

平台

优先级

获取途径

Illustrator 2020      

24.2

Windows 和 macOS

3

漏洞详情

漏洞类别

漏洞影响

严重性

CVE 编号

缓冲区错误

任意代码执行  

关键

CVE-2020-9642

内存破坏    

任意代码执行    

关键 

CVE-2020-9575

CVE-2020-9641

CVE-2020-9640

CVE-2020-9639

鸣谢

Adobe 衷心感谢以下个人和组织,感谢他们报告相关问题并与 Adobe 一起帮助保护我们的客户:    

  • 来自 Fortinet FortiGuard 实验室的 Kushal Arvind Shah。(CVE-2020-9575)
  • 来自 Fortinet FortiGuard 实验室的 Yonghui Han。(CVE-2020-9641、CVE-2020-9640、CVE-2020-9639、CVE-2020-9642)
Adobe 徽标

登录到您的帐户